title: fmp_stock_list_transformation
description: Transformation rules for FMP Stock List dataset
version: 1.0.0
rename:
  symbol: symbol
  name: name
  price: price
  exchange: exchange
  exchangeShortName: exchange_short_name
  type: type
